ul.log_list {
    margin: 0 auto;
    width: 726px;
}

ul.log_list li {
    float: left;
    height: 16px;
    line-height: 16px;
    margin: 0 0 2px 2px;
    text-align: center;
}

ul.log_list li.date {
    clear: left;
    margin-left: 0;
    width: 130px;
}

ul.log_list li.status,
ul.log_list li.notif {
    width: 100px;
}

ul.log_list li.info {
    box-sizing: border-box;
    overflow: hidden;
    padding: 0 3px;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 390px;
}

ul.log_list li.row_0.info,
ul.log_list li.row_1.info {
    text-align: left;
}

div.clearfix {
    margin-bottom: 1px;
}

/* Responded */
@media only screen and (max-width: 725px) {
    ul.log_list {
        width: 334px;
    }

    ul.log_list li.row_head.info {
        display: none;
    }

    ul.log_list li.info {
        clear: left;
        margin-left: 0;
        width: 100%;
    }
}
